#include "QCarDealerSchemaWidget.h"

QCarDealerSchemaWidget::QCarDealerSchemaWidget(QWidget *parent)
	: QWidget(parent)
{
	ui.setupUi(this);

	init();
}

QCarDealerSchemaWidget::~QCarDealerSchemaWidget()
{
	
}

void QCarDealerSchemaWidget::init()
{
	initData();
	initWidgets();
	initSignal();
}

void QCarDealerSchemaWidget::initData()
{
}

void QCarDealerSchemaWidget::initWidgets()
{
	setLayout(ui.pLayoutMain);
}

void QCarDealerSchemaWidget::initSignal()
{
}
